.banners-with-text-mixed-list__item {
  position: relative;
  overflow: hidden;
  height: 100%;
}

/*image*/
.banners-with-text-mixed-list__item-image {
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.banners-with-text-mixed-list__item-link {
  display: block;
  overflow: hidden;
}

.banner-img-with-text {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (min-width: 992px) {
    .banners-with-text-mixed-list__wrapper.item-w50 {
        grid-column: span 2;
    }

    .banners-with-text-mixed-list__wrapper.item-w100 {
        grid-column: span 4;
    }

    .item-w50 .banners-with-text-mixed-list__item-image {
        --image-pt: 69%;
    }

    .item-w100 .banners-with-text-mixed-list__item-image {
        --image-pt: 34%;
    }

    /*short image*/
    .banners-with-text-mixed-list__item-image.banners-with-text-mixed-list__item-image--short {
        --image-pt: 98%;
    }

    .item-w50 .banners-with-text-mixed-list__item-image.banners-with-text-mixed-list__item-image--short {
        --image-pt: 48%;
    }

    .item-w100 .banners-with-text-mixed-list__item-image.banners-with-text-mixed-list__item-image--short {
        --image-pt: 24%;
    }

    /**/
}

.banners-with-text-mixed-list__wrapper {
  width: 100%;
}

.banner-img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    max-height: 460px;
}

@media (min-width: 601px) {
  .banners-with-text-mixed-list__item-image {
    --image-pt: 142%;
    padding-top: var(--image-pt);

    height: 100%;
  }
}

@media (max-width: 600px) {
    .banners-with-text-mixed-list__item-image {
        padding-top: 137%;
    }

    .banner-img img {
        max-height: 356px;
    }
}

@media (max-width: 776px) {
    .banner-img img {
        max-height: 542px;
    }
}

@media (max-width: 991px) {
    .banner-img img {
        max-height: 703px;
    }
}

